Author Topic: ATI Driver Issues  (Read 698 times)

britto89

  • First post!
  • Posts: 1
    • View Profile
ATI Driver Issues
« on: November 09, 2007, 04:32:07 am »
Hi, i am a fairly new linux user and had been playing with kubuntu 7.04 when i first thought of installing LinuxMCE704. Before i could install it though i knew i had 2 configure my graphics card, which i'd been dreading. I use a Radeon X1950 Pro with 256MB of DDR3 and have tried a 2 ways 2 install.

         * using Envy
         * and following a forum that involved alot of apt-get'in.

Both of these worked, but as soon as i installed Linux MCE something happened and they reverted back to the Vesa default, which meant OpenGL couldn't work.

Any suggestions please on how i can get it 2 use the ATI drivers and stay using them with LinuxMCE???

Hagen

  • Guru
  • ****
  • Posts: 437
  • LMCE wannabe user
    • View Profile
Re: ATI Driver Issues
« Reply #1 on: November 09, 2007, 08:21:40 am »
You have to install them after you install LMCE, LMCE is a 'black box' design (Pluto home) and likes to take over a bit much (drivers).
They are working on it now.

But for now there is a guide in the Wiki on how to upate Video drivers in LMCE.